.btn {
    @apply bg-transparent border-none cursor-pointer;
}

.primary {
    @apply border-2 border-solid rounded-md px-5 py-2 w-full;
    @apply border-slate-700 bg-gray-700 text-white;
    @apply hover:border-slate-400 hover:bg-slate-600;
}

.icon {
    @apply border border-solid rounded-md py-1 px-2 leading-none;
    @apply border-gray-500 text-gray-500 hover:border-white hover:text-white;
}
